// @import 'variables';
@import '../../../../scss/variables';

.teo {
  &-navbar {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);

    &-logo {
      font-size: 22px;
      font-weight: bolder;
    }

    .navbar-item {
      &:hover {
        color: $primary-color;
      }
      &.is-active {
        background-color: $primary-color;
        color: white;
      }
    }
  }
}
